Gossamer Forum
Home : Products : Links 2.0 : Installation -- Unix :

Installing on Cobalt RAQ2 with cgiwrap

Quote Reply
Installing on Cobalt RAQ2 with cgiwrap
I'm having problems installing Links 2.0 on a cobalt RAQ2 server that uses CGIwrap.
Can anyone help ????
Quote Reply
Re: Installing on Cobalt RAQ2 with cgiwrap In reply to
Read the FAQ in the Resource Center regarding nph files and Cobalt Servers.

Regards,

------------------
Eliot Lee....
Former Handle: Eliot
* Check Resource Center
* Search Forums
Quote Reply
Re: Installing on Cobalt RAQ2 with cgiwrap In reply to
I don't know if I am late...

But i solved the problem with the nph files on a cobalt server, simply by renaming ALL files to np and all phrases from nph to np..its working like a dream now!!

------------------